	<div class="blockform">
		<h2><span><%=h @user.username %> - Display</span></h2>
		<div class="box">
			<form id="profile5" method="post" action="<%= url_for :action => 'update_appearance', :id => @user.id  %>">
				<div><input type="hidden" name="form_sent" value="1" /></div>
<% if styles.length == 1 -%>
				<div><input type="hidden" name="form[style]" value="<%= styles[0] %>" /></div>
<% else -%>
				<div class="inform">
					<fieldset>
						<legend>Select your preferred style</legend>
						<div class="infldset">
							<label>If you like you can use a different visual style for this forum.<br />

							<select name="form[style]"><%= style_options(@user.style) %></select>
							<br /></label>
						</div>
					</fieldset>
				</div>
<% end -%>
				<div class="inform">
					<fieldset>
						<legend>Set your options for viewing posts</legend>
						<div class="infldset">
							<p>If you are on a slow connection, disabling these options, particularly showing images in posts and signatures, will make pages load faster.</p>
							<div class="rbox">
								<label><input type="checkbox" name="form[show_smilies]" value="1"<%= ' checked="checked"' if @user.show_smilies == true %> />Show smilies as graphic icons<br /></label>
								<label><input type="checkbox" name="form[show_sig]" value="1"<%= ' checked="checked"' if @user.show_sig == true %> />Show user signatures.<br /></label>
<% if Settings.use_avatar == true -%>
							<label><input type="checkbox" name="form[show_avatars]" value="1"<%= ' checked="checked"' if @user.show_avatars == true %> />Show user avatars in posts.<br /></label>
<% end -%>
								<label><input type="checkbox" name="form[show_img]" value="1"<%= ' checked="checked"' if @user.show_img == true %> />Show images in posts.<br /></label>
								<label><input type="checkbox" name="form[show_img_sig]" value="1"<%= ' checked="checked"' if @user.show_img_sig == true %> />Show images in user signatures.<br /></label>
							</div>
						</div>
					</fieldset>
				</div>
				<div class="inform">
					<fieldset>
						<legend>Enter your pagination options</legend>
						<div class="infldset">
							<label class="conl">Topics<br /><input type="text" name="form[disp_topics]" value="<%= @user.disp_topics %>" size="6" maxlength="3" /><br /></label>
							<label class="conl">Posts<br /><input type="text" name="form[disp_posts]" value="<%= @user.disp_posts %>" size="6" maxlength="3" /><br /></label>
							<p class="clearb">Enter the number of topics and posts you wish to view on each page. Leave blank to use forum default.</p>
						</div>
					</fieldset>
				</div>
				<p><input type="submit" name="update" value="Submit" />   When you update your profile, you will be redirected back to this page.</p>
			</form>
		</div>
	</div>

